RSS   Vulnerabilities for 'AKAL'   RSS

2019-09-16
 
CVE-2016-10957

CWE-79
 

 
The Akal theme through 2016-08-22 for WordPress has XSS via the framework/brad-shortcodes/tinymce/preview.php sc parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top